 <!DOCTYPE html>
<html dir="ltr" lang="la">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Resources</title>
        <link rel="icon" type="image/ico" href="assets/images/site/favicon.ico" /> 
        <link rel="mask-icon" href="assets/images/site/favicon.ico" color="white">
        <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
        <link href="assets/css/bootstrap-theme.min.css" rel="stylesheet" />
        <link href="assets/fonts/stylesheet.css" rel="stylesheet" />
        <link href="assets/css/font-awesome.css" rel="stylesheet" />
        <link href="assets/css/rangeslider.min.css" rel="stylesheet" />
        <link href="assets/css/screen.css" rel="stylesheet" />
        <link href="assets/css/responsive.css" rel="stylesheet" />
        <script src="https://code.jquery.com/jquery-3.2.1.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="assets/js/placeholder.js"></script>
        <script src="assets/js/browser-selector.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!--header start-->
            <header>
                <a href="javascript:void(0)" class="togglemenu"><img src="assets/images/site/mobile%20menu%20button.svg" alt=""></a>
                <div class="top_had">
                    <div class="container-fluid">
                        <div class="row ">
                            <div class="col-xs-8 col-md-6 text-left"><a href="home.html" class="brand"><img src="assets/images/site/logo-rinvoq.svg" alt=""></a></div>
                            <div class="col-xs-4 col-md-6 text-right"><a href="javascript:void(0)" class="askus" onclick="ask_us_popup()">Ask Us</a></div>
                        </div>
                    </div>
                </div>
                <nav class="navbar text-center ">
                    <ul class="nav navbar-nav ">
                        <li><a href="home.html">Home</a></li>
                        <li class="dropdown"><a href="index.html" >About RINVOQ<span><img src="assets/images/site/dropdown_arrow.png" alt=""></span></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <ul>
                                        <li><a href="#">Understanding RINVOQ &amp; MOA</a></li>
                                        <li><a href="#">Side effects</a></li>
                                        <li><a href="#">Pregnancy, travel &amp; vaccinations</a></li>                                      
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Taking RINVOQ</a></li>
                                        <li><a href="content_faq.html">FAQs</a></li>                                      
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown"> <a href="#" >AbbVie Care Services<span><img src="assets/images/site/dropdown_arrow.png" alt=""></span></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <ul>
                                        <li><a href="#">Treatment remniders</a></li>
                                        <li><a href="#">Health Coach support</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Expert content</a></li>
                                        <li><a href="#">eNewsletters</a></li>
                                    </ul>
                                </li>


                            </ul>

                        </li>
                        <li class="dropdown"><a href="#">Lifestyle, wellbeing &amp; mindfulness<span><img src="assets/images/site/dropdown_arrow.png" alt=""></span></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <ul>
                                        <li><a href="#">Making RINVOQ your daily routine</a></li>
                                        <li><a href="#">Communicating and getting support</a></li>
                                        <li><a href="content_exercise.html">Exercise</a></li>
                                        <li><a href="#">Mindfulness</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Diet</a></li>
                                        <li><a href="#">Smoking</a></li>
                                        <li><a href="#">Fatigue &amp; sleep</a></li>
                                        <li><a href="content-goal-setting.html">Goal setting</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Stress management</a></li>
                                        <li><a href="#">Managing pain</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="#">Disease information</a></li>
                        <li class=""><a href="resource.html">Resources</a></li>
                        <li><a href="#" onclick="ask_us_popup()">Ask Us</a></li>
                    </ul>
                </nav>
            </header>
            <!--header end-->
            <div class="main resource-main" id="home">
                <div class="container">
                    <!--breadcrumb-->
                    <div class="row breadcrumbs">
                        <div class="col-lg-12">
                            <nav aria-label="breadcrumb">
                                <ol class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="#">Home</a></li>
                                    <li class="breadcrumb-item" aria-current="page">Resources</li>
                                </ol>
                            </nav>
                        </div>
                    </div>
                    <!--breadcrumb-->
                    <div class="row">
                        <div class="col-lg-12">
                            <h1>Resources for you</h1>
                          <!--  <div class="number_read">
                                <span><img src="assets/images/site/3.png" alt=""></span>
                                <h6><i>100</i> people have recently read this article</h6>
                            </div>-->
                        </div>
                        <div class="article_img">
                            <img src="assets/images/site/resources-banner.png" alt="">
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8 center-block">
                            <a href="#" class="box_link">
                                <div class="col-md-12 col-sm-12 col-xs-12 border-box-callout box-file border">
                                    <h2>Patient alert card</h2><i class="fas fa-angle-right"></i>
                                    <div class="col-md-2 col-sm-1 col-xs-2 new-col-attachment">
                                        <img src="assets/images/site/filescreen.png" alt="">
                                    </div>
                                    <div class="col-md-10 col-sm-11 col-xs-10 new-col-instruction">
                                        <p>Download your own printable Patient alert card here.</p>
                                    </div>
                                </div>
                            </a>
                            <a href="#" class="box_link">
                                <div class="col-md-12 col-sm-12 col-xs-12 border-box-callout box-file border">
                                    <h2>Document link</h2><i class="fas fa-angle-right"></i>
                                    <div class="col-md-2 col-sm-1 col-xs-2 new-col-attachment">
                                        <img src="assets/images/site/filescreen.png" alt="">
                                    </div>
                                    <div class="col-md-10 col-sm-11 col-xs-10 new-col-instruction">
                                        <p>Download a document about helpful, relevant subject here.</p>
                                    </div>
                                </div>
                            </a>
                            <a href="#" class="box_link">
                                <div class="col-md-12 col-sm-12 col-xs-12 border-box-callout box-file border">
                                    <h2>Video link</h2><i class="fas fa-angle-right"></i>
                                    <div class="col-md-2 col-sm-1 col-xs-2 new-col-attachment">
                                        <img src="assets/images/site/icon-resource-document.png" alt="">
                                    </div>
                                    <div class="col-md-10 col-sm-11 col-xs-10 new-col-instruction">
                                        <p>Watch an online video about a helpful, relevant subject here.</p>
                                    </div>
                                </div>
                            </a>  

                            <h2 class="center-title">Other Services</h2>

                            <a href="#" class="out_link">
                                <div class="col-md-12 border-box-callout border">
                                    <span><img src="assets/images/site/client1.png" alt=""></span><i class="fas fa-angle-right"></i>
                                    <p>Arthritis Australia is a charitable not-for-profit organisation, and is the peak arthritis body in Australia. Their goal is to improve the quality of life to all people with arthritis and eliminate their suffering.</p>
                                </div>
                            </a>

                            <a href="#" class="out_link">
                                <div class="col-md-12 border-box-callout border">
                                    <span><img src="assets/images/site/client3.png" alt=""></span><i class="fas fa-angle-right"></i>
                                    <p>Arthritis & Osteoporosis WA is a non-profit, non-government organisation and the peak body for musculoskeletal disease in Western Australia. The Foundation is a state affiliate of both Arthritis Australia and Osteoporosis Australia and relies on the generosity of the West Australian community for funding.</p>
                                </div>
                            </a>

                            <a href="#" class="out_link">
                                <div class="col-md-12 border-box-callout border">
                                    <span><img src="assets/images/site/client2.png" alt=""></span><i class="fas fa-angle-right"></i>
                                    <p>CreakyJoints is a digital community for millions of arthritis patients and caregivers worldwide who seek education, support, advocacy, and patient-centered research. All of their programming and services are provided free of charge.</p>
                                </div>
                            </a>

                            <a href="#" class="out_link">
                                <div class="col-md-12 border-box-callout border">
                                    <span><img src="assets/images/site/client4.png" alt=""></span><i class="fas fa-angle-right"></i>
                                    <p>Dragon Claw is a website where you’ll find a wealth of information and support for Rheumatoid Disease, Lupus and JIA. Dragon Claw exists to help people with rheumatoid disease better manage their health and get the support they need to live life to the fullest.</p>
                                </div>
                            </a>
                        </div>  
                    </div>

                    <div class="row form-new-row">
                        <div class="col-md-12 inner-new-form">
                            <h2>Be the first to receive all the latest updates</h2>
                            <p>Enter your name and email address below and we will send you the RINVOQ eNewsletter so you can stay up-to-date on all the lastest information.</p>
                            <form>
                                <div class="col-md-6">
                                    <input type="text" class="form-control" placeholder="First name">
                                </div>
                                <div class="col-md-6">
                                    <input type="text" class="form-control" placeholder="Last name">
                                </div>
                                <div class="col-md-12 new-email-margin">
                                    <input type="email" class="form-control" id="inputEmail3" placeholder="Email address">
                                </div>
                                <div class="col-auto">
                                    <button type="submit" class="coman-submit-new btn-default">submit</button>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="main-recommended one_recommended">
                                <h3 class="recommeded-section">Recommended for you</h3>
                                <div class="row new-recommended-row">
                                    <div class="col-md-3 col-sm-6 col-xs-12">
                                        <a href="#">
                                            <img src="assets/images/site/ww2.jpg" class="img-rounded" alt="">
                                            <h4>The facts you need to know about rheumatoid arthritis (RA)</h4>
                                        </a>
                                    </div>
                                    <div class="col-md-3 col-sm-6 col-xs-12">
                                        <a href="#">
                                            <img src="assets/images/site/ww1.jpg" class="img-rounded" alt="">
                                            <h4>How to talk to your doctor</h4>
                                        </a>
                                    </div> 
                                    <div class="col-md-3 col-sm-6 col-xs-12">
                                        <a href="#">
                                            <img src="assets/images/site/widgetL.png" class="img-rounded" alt="">
                                            <h4>How exercise can help</h4>
                                        </a>
                                    </div>
                                    <div class="col-md-3 col-sm-6 col-xs-12"> 
                                        <a href="#">
                                            <img src="assets/images/site/widgetR.png" class="img-rounded" alt="">
                                            <h4>Four essential steps to help you quit smoking</h4>
                                        </a>
                                    </div>
                                </div>
                                <a href="#home" class="back_to_top"><i class="fa fa-chevron-up"></i>TOP</a>
                            </div>
                            <!--  <div class="references">
<p><b>References: 1.</b>   RINVOQ Consumer Medicine Information. <b>2.</b>  Arthritis Foundation. Why your RA went into remission, but relapsed. Available at: https://www.arthritis.org/living-with-arthritis/treatments/plan/remission/rheumatoid-arthritis-remission-and-relapse.php [Accessed September 2019].</p>
</div>-->
                            <br>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- popup ask_us website -->
        <div class="popup ask_us">
            <div class="pop_background" onclick="closePopup()"></div>
            <div class="popup_wrap">
                <div class="pop_con global global_call">
                    <a href="javascript:void(0)" class="close_po" onclick="closePopup()">
                        <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" viewBox="0 0 26 26">
                            <path id="Fill_1" data-name="Fill 1" d="M13,15.062,2.468,25.587A1.373,1.373,0,0,1,1.442,26,1.453,1.453,0,0,1,.413,23.534L10.945,13.008.413,2.482A1.371,1.371,0,0,1,0,1.457,1.408,1.408,0,0,1,1.442.017,1.373,1.373,0,0,1,2.468.429L13,10.954,23.532.429A1.441,1.441,0,0,1,26,1.457a1.371,1.371,0,0,1-.412,1.025L15.055,13.008,25.587,23.534a1.453,1.453,0,0,1-2.055,2.054Z" fill="#ffd100"/>
                        </svg>
                    </a>
                    <h2>Ask us</h2>
                    <div class="po_container">
                        <p>If you have any queries about the RINVOQ (upadacitinib) Patient Familiarisation Program, please contact the Pharmacy Phusion team via the phone number below. </p>
                        <a href="javascript:void(0)" class="btn_anchor"><img src="assets/images/site/icon-btn-click_call.svg" alt=""> <em>Call Pharmacy Phusion on 1800 XXX XXX</em></a>
                        <p>If you are enquiring about your RINVOQ treatment or have a question regarding your health, please contact your health care professional. </p>
                    </div>
                </div>
            </div>
        </div>    
         <!-- popup ask_us website -->
        <div class="popup  ask_us">
            <div class="pop_background" onclick="closePopup()"></div>
            <div class="popup_wrap">
                <div class="pop_con global global_call">
                    <a href="javascript:void(0)" class="close_po" onclick="closePopup()">
                        <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" viewBox="0 0 26 26">
                            <path id="Fill_1_2" data-name="Fill 1" d="M13,15.062,2.468,25.587A1.373,1.373,0,0,1,1.442,26,1.453,1.453,0,0,1,.413,23.534L10.945,13.008.413,2.482A1.371,1.371,0,0,1,0,1.457,1.408,1.408,0,0,1,1.442.017,1.373,1.373,0,0,1,2.468.429L13,10.954,23.532.429A1.441,1.441,0,0,1,26,1.457a1.371,1.371,0,0,1-.412,1.025L15.055,13.008,25.587,23.534a1.453,1.453,0,0,1-2.055,2.054Z" fill="#ffd100"/>
                        </svg>
                    </a>
                    <h2>Ask us</h2>
                    <div class="po_container">
                        <p>If you have any queries about the RINVOQ (upadacitinib) Patient Familiarisation Program, please contact the Pharmacy Phusion team via the phone number below. </p>
                        <a href="javascript:void(0)" class="btn_anchor"><img src="assets/images/site/icon-btn-click_call.svg" alt=""> <em>Call Pharmacy Phusion on 1800 XXX XXX</em></a>
                        <p>If you are enquiring about your RINVOQ treatment or have a question regarding your health, please contact your health care professional. </p>
                    </div>
                </div>
            </div>
        </div>    
        <!-- popup ask_us website -->
        <!-- FOOTER -->
        <footer>
            <div class="container footer_wrap">
                <div class="row">
                    <div class="col-sm-12">
                        <p>AbbVie Care® is only for Australian residents who have been prescribed RINVOQ® and is not intended to replace the advice of your healthcare team.</p>
                        <p>RINVOQ has risks and benefits. Refer to the RINVOQ Consumer Medicine Information (CMI) or speak to your healthcare professional if you have any questions or concerns.</p>
                        <ul>
                            <li><a href="javascript:void(0)">Home</a></li>
                            <li><a href="javascript:void(0)">Ask us</a></li>
                            <li><a href="javascript:void(0)">CMI</a></li>
                            <li><a href="javascript:void(0)">Terms &amp; conditions</a></li>
                            <li><a href="javascript:void(0)">Privacy policy</a></li>
                            <li><a href="javascript:void(0)">Sitemap</a></li>
                            <li><a href="javascript:void(0)">Manage communication preferences</a></li>
                        </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-8">
                        <p>Copyright © 2019 AbbVie Pty Ltd. MASCOT, NSW 2020. Australia AU-UPAD-190015 October 2019</p>
                    </div>
                    <div class="col-xs-12 col-md-4 col-sm-6">
                        <div class="abbvie_logo">
                            <img src="assets/images/site/abbvie%20logo.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <script src="assets/js/rangeslider.min.js"></script>
        <script src="assets/js/script.js"></script>

    </body>
</html>

